.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.713000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.851562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.150832px;}
.ls2{letter-spacing:-0.120123px;}
.ls3{letter-spacing:-0.075416px;}
.ls6{letter-spacing:-0.037708px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.045159px;}
.ls7{letter-spacing:0.060062px;}
.ls5{letter-spacing:0.075416px;}
.ls9{letter-spacing:0.090092px;}
.ls8{letter-spacing:0.113124px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.113124px;}
.wsb{word-spacing:-0.090092px;}
.ws6{word-spacing:-0.075416px;}
.ws8{word-spacing:-0.060062px;}
.ws1{word-spacing:-0.045159px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.037708px;}
.wsa{word-spacing:0.060062px;}
.ws4{word-spacing:0.075416px;}
.ws2{word-spacing:0.120123px;}
.ws5{word-spacing:0.150832px;}
.ws3{word-spacing:0.300308px;}
._0{width:1.050168px;}
._1{width:2.413152px;}
._2{width:127.453040px;}
._5{width:135.409428px;}
._6{width:139.029396px;}
._4{width:176.812812px;}
._3{width:203.132996px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:22.344000px;}
.fs4{font-size:30.030800px;}
.fs3{font-size:37.708000px;}
.fs2{font-size:45.159200px;}
.fs1{font-size:52.610800px;}
.y0{bottom:51.667082px;}
.y2{bottom:60.751405px;}
.ya{bottom:161.923429px;}
.yc{bottom:169.692863px;}
.y9{bottom:171.736045px;}
.y8{bottom:182.023586px;}
.yb{bottom:182.024721px;}
.y7{bottom:204.145500px;}
.y15{bottom:339.521247px;}
.y17{bottom:347.355930px;}
.y14{bottom:349.333862px;}
.y13{bottom:359.622538px;}
.y16{bottom:359.623560px;}
.y6{bottom:381.470560px;}
.y12{bottom:512.033547px;}
.y10{bottom:512.102361px;}
.ye{bottom:519.934773px;}
.y11{bottom:521.846162px;}
.yf{bottom:521.914976px;}
.y18{bottom:532.201835px;}
.yd{bottom:532.202403px;}
.y5{bottom:553.187755px;}
.y3{bottom:593.335349px;}
.y4{bottom:616.052124px;}
.y1{bottom:796.038713px;}
.h2{height:17.368969px;}
.h9{height:21.496657px;}
.h8{height:21.863244px;}
.h7{height:27.452455px;}
.h6{height:32.877132px;}
.h5{height:38.302101px;}
.h4{height:580.828849px;}
.h3{height:675.958736px;}
.h1{height:842.570882px;}
.h0{height:954.989369px;}
.w1{width:633.631472px;}
.w0{width:675.646462px;}
.w3{width:851.087434px;}
.w2{width:956.000000px;}
.x0{left:23.846346px;}
.x2{left:49.963772px;}
.x4{left:56.327907px;}
.x18{left:61.301460px;}
.x6{left:70.976831px;}
.xf{left:83.450850px;}
.x5{left:84.738557px;}
.x7{left:90.943074px;}
.x3{left:135.438727px;}
.x19{left:191.527603px;}
.x11{left:192.864361px;}
.x8{left:194.635918px;}
.x9{left:199.056975px;}
.x10{left:206.566044px;}
.x1a{left:212.661811px;}
.x12{left:213.990044px;}
.xa{left:307.795705px;}
.x13{left:313.937482px;}
.xb{left:317.526312px;}
.x1b{left:320.261192px;}
.x1c{left:340.771471px;}
.xc{left:418.771725px;}
.x14{left:430.852709px;}
.xd{left:434.571919px;}
.x1d{left:440.882182px;}
.xe{left:529.137575px;}
.x16{left:549.675188px;}
.x15{left:565.004982px;}
.x1e{left:572.015224px;}
.x17{left:575.020893px;}
.x1{left:597.048566px;}
.x1f{left:690.784294px;}
.x20{left:692.684563px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.177105pt;}
.ls2{letter-spacing:-0.141047pt;}
.ls3{letter-spacing:-0.088552pt;}
.ls6{letter-spacing:-0.044276pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.053025pt;}
.ls7{letter-spacing:0.070523pt;}
.ls5{letter-spacing:0.088552pt;}
.ls9{letter-spacing:0.105785pt;}
.ls8{letter-spacing:0.132828pt;}
.ws9{word-spacing:-0.132828pt;}
.wsb{word-spacing:-0.105785pt;}
.ws6{word-spacing:-0.088552pt;}
.ws8{word-spacing:-0.070523pt;}
.ws1{word-spacing:-0.053025pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.044276pt;}
.wsa{word-spacing:0.070523pt;}
.ws4{word-spacing:0.088552pt;}
.ws2{word-spacing:0.141047pt;}
.ws5{word-spacing:0.177105pt;}
.ws3{word-spacing:0.352617pt;}
._0{width:1.233091pt;}
._1{width:2.833485pt;}
._2{width:149.653333pt;}
._5{width:158.995597pt;}
._6{width:163.246106pt;}
._4{width:207.610793pt;}
._3{width:238.515534pt;}
.fs0{font-size:26.235970pt;}
.fs4{font-size:35.261688pt;}
.fs3{font-size:44.276134pt;}
.fs2{font-size:53.025215pt;}
.fs1{font-size:61.774765pt;}
.y0{bottom:60.666667pt;}
.y2{bottom:71.333333pt;}
.ya{bottom:190.127916pt;}
.yc{bottom:199.250661pt;}
.y9{bottom:201.649733pt;}
.y8{bottom:213.729200pt;}
.yb{bottom:213.730533pt;}
.y7{bottom:239.704400pt;}
.y15{bottom:398.660450pt;}
.y17{bottom:407.859811pt;}
.y14{bottom:410.182267pt;}
.y13{bottom:422.263067pt;}
.y16{bottom:422.264267pt;}
.y6{bottom:447.916667pt;}
.y12{bottom:601.221650pt;}
.y10{bottom:601.302450pt;}
.ye{bottom:610.499144pt;}
.y11{bottom:612.743467pt;}
.yf{bottom:612.824267pt;}
.y18{bottom:624.902933pt;}
.yd{bottom:624.903600pt;}
.y5{bottom:649.544267pt;}
.y3{bottom:696.684933pt;}
.y4{bottom:723.358609pt;}
.y1{bottom:934.696000pt;}
.h2{height:20.394367pt;}
.h9{height:25.241032pt;}
.h8{height:25.671473pt;}
.h7{height:32.234236pt;}
.h6{height:38.603806pt;}
.h5{height:44.973718pt;}
.h4{height:682.000000pt;}
.h3{height:793.700000pt;}
.h1{height:989.333333pt;}
.h0{height:1121.333333pt;}
.w1{width:744.000000pt;}
.w0{width:793.333333pt;}
.w3{width:999.333333pt;}
.w2{width:1122.520000pt;}
.x0{left:28.000000pt;}
.x2{left:58.666667pt;}
.x4{left:66.139333pt;}
.x18{left:71.979200pt;}
.x6{left:83.339867pt;}
.xf{left:97.986661pt;}
.x5{left:99.498667pt;}
.x7{left:106.783911pt;}
.x3{left:159.030000pt;}
.x19{left:224.888667pt;}
.x11{left:226.458267pt;}
.x8{left:228.538400pt;}
.x9{left:233.729535pt;}
.x10{left:242.546564pt;}
.x1a{left:249.704118pt;}
.x12{left:251.263707pt;}
.xa{left:361.408823pt;}
.x13{left:368.620400pt;}
.xb{left:372.834347pt;}
.x1b{left:376.045600pt;}
.x1c{left:400.128443pt;}
.xc{left:491.715101pt;}
.x14{left:505.900400pt;}
.xd{left:510.267437pt;}
.x1d{left:517.676848pt;}
.xe{left:621.304928pt;}
.x16{left:645.419867pt;}
.x15{left:663.419867pt;}
.x1e{left:671.651181pt;}
.x17{left:675.180389pt;}
.x1{left:701.044933pt;}
.x1f{left:811.107935pt;}
.x20{left:813.339200pt;}
}
